defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: b2f5b69e-81bc-4007-8170-856721307ee6 # Events List
handle: eventsList
maxAuthors: 1
name: 'Events List'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    enabledByDefault: true
    hasUrls: true
    template: events/_entry.twig
    uriFormat: 'events/{slug}'
type: channel
